/* CSS Document */

body{background-color:#FFFFFF;
background-image:url(images/mainbg.jpg);
background-repeat:repeat;
margin:auto;
}

.subbody{background-color:#FFFFFF;
background-image:url(images/subpagebg.jpg);
background-repeat:repeat-x;
margin:auto;
}

.text15{text-align:justify;
text-decoration:none;
color:#80a710;
font-family:Tahoma,Arial, Helvetica, sans-serif;
font-size:20px;
font-weight:normal;
margin:auto;
}
.text1{text-align:justify;
text-decoration:none;
color:#5e5810;
font-family:Tahoma,Arial, Helvetica, sans-serif;
font-size:22px;
font-weight:normal;
margin:auto;
}

.text2{text-align:justify;
text-decoration:none;
color:#666666;
font-family:Arial, Helvetica, sans-serif;
font-size:14px;
font-weight:normal;
margin:0px 10px 0px 5px;
}

.emaillink{text-align:justify;
text-decoration:none;
color:#666666;
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
font-weight:normal;
margin:0px 0px 0px 0px;
}

.emaillink:hover{text-align:justify;
text-decoration:underline;
color:#083bbc;
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
font-weight:normal;
margin:0px 0px 0px 0px;
}


.link1{text-align:justify;
text-decoration:none;
color:#2c5701;
font-family:Arial, Helvetica, sans-serif;
font-size:13px;
font-weight:normal;
margin:auto;
}

.link2{text-align:justify;
text-decoration:none;
color:#666666;
font-family:Arial, Helvetica, sans-serif;
font-size:11px;
font-weight:normal;
margin:auto;
}



.text3
     {
     font-family: Arial, Verdana, Helvetica, sans-serif; font-size: 14px; font-weight: normal;
     text-decoration: none; color: #666666;}
    .text3:visited{text-decoration: none; color: #666666}      
    .text3:link{text-decoration: none; color:#666666}
    .text3:hover{text-decoration: none;   background-color:#569b12;  color:#ffffff}	
	
	
	.text4
     {
     font-family: Arial, Verdana, Helvetica, sans-serif; font-size: 15px; font-weight: normal;
     text-decoration: none; color:#666666;}
    .text4:visited{text-decoration: none; color:#666666;}      
    .text4:link{text-decoration: none; color:#666666;}
    .text4:hover{text-decoration: none;    color:#666666;}	


.text5{text-align:justify;
text-decoration:none;
color:#bb8901;
font-family:Tahoma,Arial, Helvetica, sans-serif;
font-size:22px;
font-weight:normal;
margin:auto;
}


.text6{text-align:justify;
text-decoration:none;
color:#666666;
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
font-weight:normal;
margin:0px 20px 0px 20px;
}


.text7{text-align:justify;
text-decoration:none;
color:#666666;
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
font-weight:normal;
margin:0px 20px 0px 50px;
}

.text7new{text-align:justify;
text-decoration:none;
color:#666666;
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
font-weight:normal;
margin:0px 20px 0px 5px;
}


.link2{text-align:justify;
text-decoration:none;
color:#2c5701;
font-family:Arial, Helvetica, sans-serif;
font-size:11px;
font-weight:normal;
margin:auto;
}

.flashbg{background-image: url(images/slideimage5.jpg);
width:938px;
height:306px;
margin:auto;
}

.textbox{
width:928px;
height:auto;
margin:auto;
}


.textboxsmall{
width:530px;
height:auto;
margin:auto;
float:left;
}


.textboxsmall2{
width:397px;
height:auto;
margin:auto;
float:left
}


.imageboxsmall1{background-image:url(images/aboutimg.jpg);
width:153px;
height:178px;
margin:auto;
float:left;
margin:0px 0px 0px 10px;
}

.textarea1{
width:530px;
height:auto;
margin:0 auto;
float:left;
}


.textareatile{background-image:url(images/texttile.jpg);
background-repeat: repeat-y;
width:530px;
height:255px;
margin:auto;
}

.productsarea1{
width:397px;
height:auto;
margin:auto;
float:left;
}

.productsareatile{background-image:url(images/productsareatile.jpg);
width:397px;
height:auto;
margin:auto;
}

.subpagelink{text-align:justify;
text-decoration:none;
color:#666666;
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
font-weight:normal;
margin:0px 0px 0px 0px;
}

.subboxtop{background-image:url(images/subpagetextareatop.jpg);
width:930px;
height:29px;
margin:auto;
}

.subboxtile{background-image:url(images/subpagetextareatile.jpg);
background-repeat:repeat-y;
width:930px;
height:auto;
margin:auto;
}

.subboxbottom{background-image:url(images/subpagetextareabottom.jpg);
width:930px;
height:23px;
margin:auto;
}

.productsstyle1{text-align:justify;
text-decoration:none;
color:#ab8607;
font-family:Tahoma,Arial, Helvetica, sans-serif;
font-size:15px;
font-weight:normal;
margin:auto;
}
